minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
apotheosis:enchanting
apotheosis:fletching
apotheosis:soulfire
apotheosis:spawner_modifiers
astralsorcery:altar_attunement
astralsorcery:altar_constellation
astralsorcery:altar_discovery
astralsorcery:altar_trait
astralsorcery:infuser
astralsorcery:interaction
astralsorcery:transmutation
astralsorcery:well
botanypots:soil
cookingforblockheads:cow_jar
enchdesc:compatible_items
excompressum:chicken_stick
excompressum:compressed_hammer
excompressum:craft_chicken_stick
excompressum:hammer
excompressum:heavy_sieve
excompressum:wooden_crucible
iceandfire:fire_dragon_forge
iceandfire:ice_dragon_forge
iceandfire:lightning_dragon_forge
jei:information
oreberriesreplanted:vat
tconstruct:alloy
tconstruct:casting_basin
tconstruct:casting_table
tconstruct:entity_melting
tconstruct:foundry
tconstruct:melting
tconstruct:modifiers
tconstruct:molding
tconstruct:part_builder
tconstruct:severing
waystones:warp_plate
aoa3:frame_bench
aoa3:imbuing
aoa3:infusion
aoa3:upgrade_kit
aoa3:whitewashing
chisel:chiseling
